﻿/* CSS Document */
body {font-size:12px; font-family:'宋体',Arial Narrow;color:#000000;margin:0;padding:0; background:#eeeeee }

a:link, a:visited {text-decoration:none;color:#000000}
a:hover, a:active{color:#e70101}

img {border:none}
ul,li,h1,h2,h3,h4,h5,h6,p {margin:0;padding:0}
li {list-style:none}

.clear {clear:both;font-size:0;line-height:0;height:0}

.head, .banner, .content, .product, .album, .foot {margin:0 auto;width:1000px}
.head_bg{background:url(images/head.jpg) repeat-x top}
.head { height:176px}
	.head h1 {width:557px;height:87px; float:left; margin-top:15px}
	.topline {height:109px;background:url(images/tel.jpg) no-repeat;width:348px; float:right; padding-right:20px}
		.topline span {display:block;height:29px;float:right;text-align:center; line-height:29px}		
		.homepage {background:url(images/topline.jpg) no-repeat 0 5px;width:116px; margin-top:27px}
		.favorite {background:url(images/topline.jpg) no-repeat -116px 5px;width:116px;margin-top:27px}
		#menu{height:42px; text-align:center;width:1000px; margin:0 auto;}
#menu span{ width:110px; float:left;font-family: "微软雅黑", "幼圆";line-height:42px; font-weight:bold; background:url(images/menu_a1.jpg) no-repeat top right ;display:inline-block;position:relative;font-size:14px; }
#menu a:link,#menu a:visited{color:#FFF;text-decoration:none;}
#menu a:hover,#menu a:active{color: #000;text-decoration:none;}
#menu .home{background:url(images/menu_a2.jpg) no-repeat; display:block;}
#menu .home a{ color:#000}
#menu .cai {position:absolute;display:none;top:33px;left:-10px;font-size:12px;width:400px; text-align:left;font-weight:normal}
#menu .cai a{height:20px; line-height:20px;padding-left:10px; padding-right:10px;font-family: "宋体"; }
#menu .cai a:link,#menu .cai a:visited{color:#333;text-decoration:none;}
#menu .cai a:hover,#menu .cai a:active{color:#e60012;text-decoration:none;}
.banner { background:#FFF}
.bg {background:#FFF;width:1000px;margin:0 auto}
.content {margin-top:3px;background:url(images/conment.jpg) repeat-x;padding-top:10px}
	.sidebar {float:right;width:241px;}
	   .i_lgg{ height:150px;padding:10px;}
	   .i_lgg p{ line-height:25px}
       /*分类导航*/
		.cpfl{padding-top:10px;border-left:1px solid #CCC; border-bottom:1px solid #CCC;border-right:1px solid #CCC; background:#fafafa url(images/g_30.jpg) no-repeat 50px 10px; padding-left:10px;margin-bottom:8px; padding-bottom:10px}
	   .cpfl span { height:24px; display:block;background:url(images/dd.gif) no-repeat left; padding-left:15px; line-height:24px; }
		
		.video, .photo {width:241px;margin-bottom:7px; height:210px; overflow:hidden}
			.video h2 {text-indent:-9999px;background:url(images/video.jpg);height:30px; margin-bottom:9px}				
			.photo h2 {text-indent:-9999px;background:url(images/n_l_xc.jpg);height:30px}
		.contactus { border-left:1px solid #CCC; border-bottom:1px solid #CCC;border-right:1px solid #CCC;background:url(images/lx_bg.jpg) no-repeat bottom; padding-bottom:50px}
			.contactus h2 {background:url(images/contactus_1.jpg);height:30px;text-indent:-9999px}
			.contactus_main {padding:9px;line-height:20px}
				.contactus_main p {}
	.main {float:left;width:745px;}
		.news {overflow:auto;zoom:1;margin-bottom:7px}
			.cnews {float:left;width:367px;border-bottom:1px solid #cbcbcb}
				.cnews h2 {background:url(images/news1.jpg);height:30px;padding-right:15px}
					.cnews h2 a {display:block;width:35px;float:right;margin-top:12px}
				.cnews ul {line-height:25px;padding:4px 14px;border-left:1px solid #cbcbcb;border-right:1px solid #cbcbcb}
				.cnews li {height:25px;overflow:hidden;border-bottom:1px dotted #cbcbcb;}
				.cnews li a {}
				.cnews li span {color:#fb9401;float:right}
			.onews {float:right;width:367px;border-bottom:1px solid #cbcbcb}
				.onews h2 {background:url(images/news2.jpg);line-height:30px;height:30px;text-align:right;padding-right:15px}
					.onews h2 a {display:block;width:35px;float:right;margin-top:12px}
				.onews ul {line-height:25px;padding:4px 14px;border-left:1px solid #cbcbcb;border-right:1px solid #cbcbcb}
				.onews li {height:25px;overflow:hidden;border-bottom:1px dotted #cbcbcb;}
				.onews li a {}
				.onews li span {color:#000000;float:right}
		.about {border:1px solid #cbcbcb;margin-bottom:7px;background:#fafafa}
			.about h2 {background:url(images/about.jpg);height:30px;padding-right:15px}
				.about h2 a {display:block;width:35px;float:right;margin-top:12px}
			.about_main {margin:10px;line-height:20px;}
		.spot {border:1px solid #cbcbcb;background:#fafafa}
			.spot h2 {background:url(images/spot.jpg);height:30px;padding-right:15px}
				.spot h2 a {display:block;width:35px;float:right;margin-top:12px}
			.spot_main {margin:10px 8px;line-height:20px;}

.product {margin-top:7px}
	.product h2 {background:url(images/album_h2.jpg);height:37px;line-height:37px;color:#F00;font-weight:bold;padding-left:20px;font-size:14px}
		.product h2 a {display:block;width:35px;float:right;margin-top:15px;margin-right:30px}
	.product ul {width:1000px;height:161px;padding:10px 0px;overflow:hidden}
	.product li {float:left;margin-right:20px;line-height:32px;text-align:center}
	.product li a {}
	
.album {margin-top:7px}
	.album h2 {background:url(images/album_h2.jpg);height:37px;line-height:37px;color:#F00;font-weight:bold;padding-left:20px;font-size:14px}
		.album h2 a {display:block;width:35px;float:right;margin-top:15px;margin-right:30px}
	.album ul {width:1000px;height:161px;padding:10px 0px;overflow:hidden}
	.album li {float:left;margin-right:20px;line-height:32px;text-align:center}
	.album li a {}
	.sygj{ background:#fff;  width:1000px;}
.sygj .sygj_rk{background:#e0e1e1; padding:5px;}
.yqlj{margin:6px 10px}
.yqlj img{ margin-left:2px;}

.i_linknr {width:988px; margin:0 auto; height:80px; padding-left:10px; border:1px solid #CCC;background:#e0e1e1;}
.i_linknr a{float:left; margin-top:18px; margin-right:10px;}

.foot {width:1000px;text-align:center;background:url(images/foot.jpg);height:113px;padding-top:20px; line-height:22px;}
.foot p{line-height:22px;}
.art { border:1px solid #D2D2D2; position:relative}
.art .n_jj_link{ position:absolute; top:8px; left:150px; width:600px}
	.art h3 {line-height:30px;font-size:14px; font-family:"宋体"; background:url(images/n_t_bg.jpg); padding-left:20px; color:#FFF;}	
	.art h3 span{ float:right; padding-right:5px; font-size:12px; font-weight:normal; color:#333;}
	.art_main {padding:10px 20px;line-height:28px}
	.n_p_list , .n_p_list1{ width:120px; height:20px; border:#CCC 1px solid; margin-right:8px;  float:left; text-align:center; line-height:20px;}
	.n_p_list {background:#FFF;}
	.n_p_list1 {background:#4D4D4D;}
	.n_p_list1 a { color:#E6E6E6}
